*{margin:0;padding:0}
body{font-size:12px;background:#a51103 url(images/top.jpg) top center no-repeat}
ul,li{list-style:none}
img{border:0}
a{color:#000;text-decoration:none}a:hover{text-decoration:underline;color:#f00}
.center{text-align:center}
.box{width:960px;margin:0 auto 0 auto;overflow:hidden}
.c{clear:both;line-height:0;height:0;overflow:hidden}
.none{display:none}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.page{margin:345px auto 0 auto;width:920px;background:#fff;padding:15px 20px 0 20px}
.smallslider{position:relative;overflow:hidden}.smallslider ul{position:absolute;z-index:1}.smallslider ul li{text-align:center}.smallslider ul li a img{vertical-align:top}
.smallslider h3{position:absolute;font-size:12px;line-height:30px;z-index:102;width:100%;color:#ccc;text-align:center}.smallslider h3 a:link,.smallslider h3 a:visited{text-decoration:none;color:#fff}
.smallslider h3 a:hover{text-decoration:underline;color:#f60}
.smallslider .smallslider-btns{position:absolute;z-index:103}.smallslider .smallslider-btns span{background-color:#fff;border:1px solid #dcdcdc;color:#9f9f9f;cursor:pointer;float:left;font-size:12px;height:16px;line-height:16px;text-align:center;width:16px}.smallslider .smallslider-btns span.current-btn{background-color:#ae5000;border:1px solid #ae5000;color:#fff;font-size:13px;font-weight:bold}
.smallslider .smallslider-lay{position:absolute;background:#000;height:26px;width:100%;z-index:101}
.box{float:left;width:920px}
.focus{float:left;width:330px;height:205px}.focus img{width:330px;height:205px}
.title{float:left;height:30px;border:1px solid #cacaca;background:url(images/bj.jpg)}.title h2{float:left;height:14px;background:url(images/btn.jpg) no-repeat;line-height:14px;font-size:14px;margin-left:20px;margin-top:8px;display:inline;text-indent:15px;display:inline}
.title span{float:right;padding-right:10px;line-height:30px}
.con{float:left;border:1px solid #cacaca;border-top-width:0}
.w580{width:580px}.w580 .title{width:578px}
.w580 .con{height:173px;width:578px}.w580 .con p{padding:10px 20px;text-indent:2em;line-height:30px;font-size:14px}.w580 .con p a{color:#f00}
.mt10{margin-top:10px;display:inline}
.index-con{float:left;width:918px;border:1px solid #ff4a4a;border-top-width:0;padding-bottom:10px}
.col-1{float:left;width:556px;border:1px solid #cacaca;margin-top:10px;margin-left:10px;display:inline;height:310px;background:#f6f6f6}.col-1 p{float:left;width:536px;line-height:20px;margin-left:10px}
.col-1 img{float:left}
.w333{width:333px;margin-top:10px;display:inline;margin-right:10px}.w333 .title{width:331px}
.w333 .con{height:279px;width:331px}.w333 .con p{padding:10px 15px 0 15px;text-indent:2em;line-height:29px;font-size:14px}.w333 .con p a{color:#f00}
.col-2{float:left;width:481px;margin-left:15px;margin-top:20px;display:inline}.col-2 .t-1{float:left;width:481px;height:41px;background:url(images/t3.jpg);line-height:41px;font-size:14px;text-indent:20px;color:#d80001}.col-2 .t-1 a{font-size:14px;color:#d80001}
.col-2 .t-c{float:left;width:481px;line-height:25px;text-indent:2em;font-size:14px}.col-2 .t-c a{font-size:14px;color:#f00}
.col-2 .t-d{float:left;width:481px;line-height:30px;font-size:14px;font-weight:bold;margin-top:10px;display:inline;text-indent:1.6em}
#logo{width:100%;height:35px;background:#eee;z-index:999;margin:0 auto 0 auto}
#logo img{float:left;width:149px;padding:4px 10px 0 0;margin-top:-6px;display:inline}
#logo span{float:right;width:780px;text-align:center;word-spacing:9px;line-height:35px}
.gird{width:960px;margin:0 auto 0 auto}
.rw-con{float:left;width:890px;height:203px;margin-top:10px;margin-left:19px;display:inline}.rw-con .left{float:left;width:176px;height:203px}
.rw-con .right{float:right;width:707px;height:203px}.rw-con .right .title{width:705px}
.rw-con .right .con{height:170px;width:705px}.rw-con .right .con p{padding:5px 15px 0 15px;text-indent:2em;font-size:14px}.rw-con .right .con p a{color:#f00}

.pkt-tit{padding-top:20px;}
.pkt{float:left;width:918px;border:1px solid #ff4a4a;padding-bottom:10px;background:url(images/pkt.jpg) repeat-x top;height:473px}.pkt h2{float:left;width:100%;height:45px;line-height:45px;text-align:center;color:#da0001;font-size:18px;font-family:"Microsoft YaHei","微软雅黑","SimHei","黑体"}
.pkt p{float:left;width:890px;margin-left:19px;display:inline;line-height:26px;text-indent:2em;font-size:14px}
.pkt .pkt-con{float:left;width:890px;margin-left:19px;display:inline}.pkt .pkt-con ul{float:left;width:800px;margin-left:20px;display:inline;margin-top:10px}.pkt .pkt-con ul li{float:left;width:400px;text-align:center;cursor:pointer}
.footer{margin:0 auto 0 auto;width:100%;padding-top:15px;padding-bottom:15px;line-height:26px;text-align:center;color:#fff}

.taolun{ color:#000000;}
.taolun a:link,.taolun a:active,.taolun a:visited{color:#000000;ext-decoration: underline; font-weight:bold;}
.taolun a:hover{color:#000000;ext-decoration: underline; font-weight:bold;}